Select Page

Plimus Integrator 1.2 has just been released.

It fixes a compatibility problem with WordPress 3.1 wich causes the IPN function to fail: this upgrade is mandatory if you install the new WordPress version!